body{
  font-family: Montserrat;
  text-align: center;

  h1{
    font-size: 3.5rem;
    line-height: 1.5;
  }

  h2{
    font-size: 3rem;
    line-height: 1.5;
  }
}
p{
  color:grey;
}
#title{
  background-color:#ff4c68;
  color:#fff;
  text-align: left;
}
.container-fluid{
  padding:3% 15% 7%;
}

.navbar{
  padding:0 0 4.5rem;
}

.navbar-brand{
  font-family: ubantu;
  font-size: 2.5rem;
  font-weight: bold;
}

.nav-item{
  padding:0 18px;
}

.nav-link{
  font-size: 1.2rem;
  font-family: Montserrat-light;
}

.download-button{
  margin: 5% 3% 5% 0
}

.title-image{
  width: 50%;
  transform: rotate(25deg);
  position: absolute;
  right:30%;
}

#features{
  background-color: #fff;
  padding: 4% 15%;
  position: relative;
  z-index: 1;
}

.feature-box{
  padding: 5%;
}

.icon{
  color:#ef8172;
  padding-bottom: 1rem;
}

.icon:hover{
  color: #ff4c68;
}

#testimonials{
  background-color:#ff4c68;
  color:#fff;
}
.testimonial-image{
  width:10%;
  border-radius: 100%;
  margin:2%;
}
.carousel-item{
  padding: 5% 15%;
}


#press{
  background-color:#ff4c68;

  padding-bottom: 3%;
}
.press-logo{
  width:15%;
 margin: 20px 20px 50px;
}

#pricing{
  padding: 100px;
}
.pricing-column{
  padding:3% 2%;
}
@media(max-width:1028px){
  #title{
    text-align: center;
  }
.title-image{
  position:static;
  transform: rotate(0);
}
}
#cta{
  font-family: Montserrat;
  color:#fff;
  padding: 9% 15% 5%;
  background-color:#ff4c68;
}

.cta-heading{
  font-size: 3.5rem;
  height: 1.5;
}

#footer{
  padding-top: 5%;
}
.social-icon{
  margin:20px 10px;
}
